Cantera 2.6.0

Classes | Namespaces
Kinetics.h File Reference

Base class for kinetics managers and also contains the kineticsmgr module documentation (see Kinetics Managers and class Kinetics). More...

`#include "StoichManager.h"`
`#include "cantera/base/ValueCache.h"`
Include dependency graph for Kinetics.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Kinetics
| Public interface for kinetics managers. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Base class for kinetics managers and also contains the kineticsmgr module documentation (see Kinetics Managers and class Kinetics).

Definition in file Kinetics.h.